View Issue Details

IDProjectCategoryView StatusLast Update
0000225CaseTalk ModelerProjectpublic2013-02-15 11:32
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version7.0.8 
Target Version7.0.10Fixed in Version7.0.10 
Summary0000225: Changing project options is not considered a change
DescriptionAdjusting the project options is not considered a change, and does not enable saving the project file.
Steps To Reproduce- open a project
- make sure everything is saved
- change the project options, press ok

the project cannot be saved.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-24 13:24 BCP Software New Issue
2013-01-24 13:24 BCP Software Status new => assigned
2013-01-24 13:24 BCP Software Assigned To => BCP Software
2013-01-24 13:25 BCP Software Status assigned => resolved
2013-01-24 13:25 BCP Software Fixed in Version => Future
2013-01-24 13:25 BCP Software Resolution open => fixed
2013-01-31 22:13 BCP Software Fixed in Version Future => 7.0.10
2013-02-15 11:32 BCP Software Target Version Future => 7.0.10